<?php
define("LAN_THEME_1", "'Supplementary' theme by <a href='http://www.free-source.net' title='Tune up your e107 site' rel='external'>veskoto</a>. Desing <a href='http://www.freecsstemplates.org' rel='external'>Free CSS Templates</a>.");
define("LAN_THEME_2", "Comments: ");
define("LAN_THEME_3", "Comments are turned off for this item");
define("LAN_THEME_4", "Read full article");
define("LAN_THEME_5", "Trackbacks: "); 
define("LAN_THEME_6", "&nbsp;&nbsp;&bull;&nbsp;&nbsp;Design: <a href='http://www.freecsstemplates.org' rel='external'>Free CSS Templates</a> &nbsp;&nbsp;&bull;&nbsp;&nbsp;e107 Ported: <a href='http://www.free-source.net' title='Tune up your e107 site' rel='external'>veskoto</a>");
define("LAN_THEME_7", "Posted on "); 
define("LAN_THEME_8", "by "); 
define("LAN_THEME_9", "Search");
?>
